#header {
    background: #003882;
}


/******************* SCROLLING **********************/

body.onscroll {
    padding-top: 250px !Important;
}

body.onscroll .containerTestata3LG,
body.onscroll .containerTestata1LG,
body.onscroll .sottoNomeHeader,
body.onscroll .social,
body.onscroll .info_ricerca,
body.onscroll .btnSearchMobile {
    display: none;
}

body.onscroll .main {
    top: 15px;
}

body.onscroll .mediaLogo img {
    height: 45px;
}

body.onscroll .logoNomeHeaderContainer {
    margin-top: 10px;
}

body.onscroll .containerTestata2LG {
    height: 100%;
    padding: 7px 0px;
}

body.onscroll #header .search {
    margin-top: 12px;
}

.mediaLogoMenu {
    text-align: center;
}

.mediaLogoMenu img {
    width: 3.75rem;
}

.media-logo-footer-lg img {
    width: 100%;
}

.infoMenu {
    background: #f2f2f2;
    font-size: 0.8em;
    padding: 15px 30px;
    margin-top: 30px;
    line-height: 1.5;
}

.titolo-ricerca {
    font-family: "Titillium Web", Geneva, Tahoma, sans-serif;
    font-size: 1.4em;
    font-weight: 600;
    margin-bottom: 5px;
    background: #F2F2F2;
    padding: 5px 5px 8px 5px;
}

.ui-menu .ui-menu-item a {
    text-decoration: none;
    font-family: "Titillium Web", Geneva, Tahoma, sans-serif;
    font-size: 0.9em;
    display: block;
    padding: 0px 5px;
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: normal;
}

.ui-autocomplete {
    z-index: 999 !important;
}

.txtTitoloPannello {
    color: #303030;
}

.testo-blu,
.testo-blu a {
    color: #003882;
}

#map_canvasEvento {
    height: 400px;
    margin-bottom: 15px;
}

#news_evidenza {
    background: #FFFFFF;
}

#news_evidenza h3,
#aree_tematiche h3 {
    font-size: 1.778em;
    margin: 0 0 32px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #303030;
    font-weight: 600;
}

#news_evidenza h3:after,
#aree_tematiche h3:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 100%;
    height: 5px;
    content: '\a0';
    background-color: #003882;
    margin-left: 10px;
}

#news_evidenza h3:before,
#aree_tematiche h3:before {
    margin-left: -50%;
    text-align: right;
}

#calendario_eventi h3 {
    font-size: 1.778em;
    margin: 0 0 32px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #FFFFFF;
    font-weight: 600;
}

#calendario_eventi h3:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 100%;
    height: 5px;
    content: '\a0';
    background-color: #FFFFFF;
    margin-left: 10px;
}

#calendario_eventi h3:before {
    margin-left: -50%;
    text-align: right;
}

a {
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}

p {
    margin-bottom: 2em !important;
    line-height: 1.5 !important;
}


/**************** WCAG 2.1 ******************/

p {
    margin-bottom: 2em !important;
    line-height: 1.5 !important;
}

.u-hiddenVisually {
    border: 0!important;
    clip: rect(1px, 1px, 1px, 1px)!important;
    height: 0.1rem!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 0.1rem!important;
}

a:focus,
.is-active:focus,
input:focus,
button:focus,
img:focus {
    outline: 3px solid #ffa100 !important;
    outline-offset: -3px;
    background-color: transparent;
    color: #000000;
    border-color: #000000;
}

form {
    display: flex;
    flex-flow: row wrap;
    flex-direction: column;
}


/******** Decommentare se fontawesome 4.7  ********/


/*.fa {
    display: inline-block;
    font: normal normal normal 1rem/1 FontAwesome !important;
} */

.media-body {
    width: 625rem;
}

.contenitore-ricerca button {
    display: contents;
    width: 0.1rem;
    height: 0.1rem;
    font-size: 1em;
}

@media (orientation: landscape) {
    body {
        flex-direction: row;
    }
}

@media (orientation: portrait) {
    body {
        flex-direction: column;
    }
}


/**************** WCAG 2.1 ******************/

.img-lettura {
    max-height: 400px;
    overflow: hidden;
    border-radius: 4px;
    margin: 15px 0px 15px 0px;
}

.img-lettura img {
    width: 100%;
}

.bordino-blu {
    margin-top: 4px;
    margin-bottom: -14px;
    background-color: #003882;
    height: 0.25rem;
    border-right: 4px solid #FFFFFF;
    width: 17%;
    position: relative;
    z-index: 1;
}

.containerTestata1LG {
    background: #303030;
}

.containerTestata2LG {
    background: #003882;
    clear: both;
}

.livSup {
    padding: 0px 10px;
}

.livSup a:hover {
    text-decoration: underline;
}

#nome-sito h1 {
    font-size: 1.778em;
}

.boxAccesso {
    background-color: #003882;
}

.boxAccesso a,
.boxAccesso a:hover {
    color: #FFFFFF;
}

.containerTestata3LG {
    border-top: 1px solid #585858;
    background: #003882;
    z-index: 222;
    position: relative;
}

ul.social-share li a {
    font-size: 1em;
    margin-left: 5px;
    background: #FFFFFF;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    color: #003882;
    border-radius: 100%;
}

ul.social-share li a:hover {
    color: #FFFFFF;
    background: #003882;
}

.infoMenu {
    position: absolute;
    bottom: 0px;
}

.infoMenu ul.social-share {
    margin-top: 30px;
    padding-left: 0px;
}

.infoMenu ul.social-share li a {
    font-size: 1em;
    margin-left: 5px;
    background: #FFFFFF;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #003882;
    border-radius: 100%;
}

.infoMenu ul.social-share li a span {
    vertical-align: top;
}

.infoMenu ul.social-share li a:hover {
    color: #FFFFFF;
    background: #303030;
}

.menu-canali {
    text-align: center;
}

.menu-canali li a {
    border-left: 1px solid #585858;
    font-weight: 600;
}

.menu-canali li a:hover {
    background: #021E44;
    color: #FFFFFF;
}

.menu-canali li:first-child a {
    border: none;
}

.titolo-grande,
.titolo-grande a {
    color: #003882;
}


/***********************************************************
************** Menu laterale *********************
/* General styles for all menus */

.cbp-spmenu {
    background: #FFFFFF;
    border-right: 2px solid #CCCCCC;
    position: fixed;
}

.cbp-spmenu h3 {
    color: #003882;
    font-size: 1.5em;
    padding: 0px 20px 15px 20px;
    margin: 0;
    font-weight: 600;
    text-align: center;
    background: #ffffff;
    border-bottom: 2px solid #E4B33C;
    margin-top: -8px;
    margin-bottom: 30px;
}

.cbp-spmenu a {
    display: block;
    color: #FFFFFF;
    font-weight: 300;
}

.cbp-spmenu a:hover {
    background: none;
}

.cbp-spmenu a:active {
    color: #FFFFFF;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: #003882;
}


/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
    width: auot;
    padding-right: 20px;
    height: 100%;
    top: 0;
    z-index: 1000;
    overflow-y: scroll;
}

.cbp-spmenu-vertical a {
    padding: 1em;
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 2px solid #e8e4e4;
}


/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
    left: -300px;
}

.cbp-spmenu-right {
    right: -300px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}


/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}


/* Push classes applied to the body */

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 300px;
}

.cbp-spmenu-push-toleft {
    left: -300px;
}


/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/* Example media queries */

@media screen and (max-width: 55.1875em) {
    .cbp-spmenu-horizontal {
        font-size: 0.8em;
        height: 110px;
    }
    .cbp-spmenu-top {
        top: -110px;
    }
    .cbp-spmenu-bottom {
        bottom: -110px;
    }
}

@media screen and (max-height: 26.375em) {
    .cbp-spmenu-vertical {
        font-size: 0.9em;
        width: 190px;
    }
    .cbp-spmenu-left,
    .cbp-spmenu-push-toleft {
        left: -190px;
    }
    .cbp-spmenu-right {
        right: -190px;
    }
    .cbp-spmenu-push-toright {
        left: 190px;
    }
}

#closeMenu {
    border: none;
    font-size: 2em;
    position: absolute;
    top: 19px;
    right: 17px;
    background: none;
    color: #003882;
}

.cbp-spmenu .nav,
.cbp-spmenu .nav ul,
.cbp-spmenu .nav li {
    list-style: none;
}

.cbp-spmenu .nav ul {
    padding: 0;
    margin: 0 0 0 0;
    background: #f2f2f2;
}

.cbp-spmenu .nav {
    padding: 0px;
    margin: 0px;
    display: block;
}

.cbp-spmenu .nav>li {
    margin: 0px 0px;
}

.cbp-spmenu .nav>li li {
    background: #FFFFFF;
    margin: 0px 0;
}

.cbp-spmenu .nav a {
    color: #333333;
    display: block;
    outline: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-decoration: none;
}

.cbp-spmenu .nav li>a>span {
    float: right;
    font-size: 1em;
    font-weight: bolder;
}

.cbp-spmenu .nav li>a:hover>span {
    color: #333333;
}

.cbp-spmenu .nav li>a>span:after {
    font-family: "Font Awesome 5 Free";
    content: "\f07b";
    margin-right: 8px;
    color: #19191A;
    vertical-align: middle;
    line-height: 23px;
    font-size: 1em;
}

.cbp-spmenu .nav li.open>a>span:after {
    font-family: "Font Awesome 5 Free";
    content: "\f07c";
    margin-right: 8px;
    color: #19191A;
    vertical-align: middle;
    line-height: 23px;
    font-size: 1em;
}

.cbp-spmenu .nav a:hover {
    color: #333333;
    background: #e6e9f2;
}

.cbp-spmenu .nav li.active>a {
    background-color: #e6e9f2;
    color: #333333;
}

.cbp-spmenu .nav>li.active>a {
    background-color: #e6e9f2;
}

.cbp-spmenu .nav li a {
    font-size: 1em;
    line-height: 18px;
    text-decoration: none !important;
    padding: 10px 18px 10px 40px;
}

.cbp-spmenu .nav>li>a {
    font-size: 1.2em;
    font-weight: 600;
    line-height: 18px;
    padding: 20px 15px 22px 18px;
    text-decoration: none !important;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: #fff;
    border-color: #003882;
}

.main {
    position: absolute;
    top: 100px;
    left: 0px;
    z-index: 999;
    -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
}

.main>section button {
    border: none;
    background: none;
    color: #FFFFFF !important;
    display: block;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    font-size: 1.2em;
    /*background-color: #003882;*/
}

.navbar-toggle .icon-bar {
    background-color: #ffffff;
    width: 2.18rem;
    height: 0.18rem;
    margin-bottom: 5px;
    display: block;
}

.navbar-toggle::after {
    position: absolute;
    content: "MENU";
    top: 20px;
    left: 7px;
    font-size: 0.84rem;
    font-weight: 400;
    color: #FFFFFF;
}


/******************* SLIDER **********************/

#main-slider {
    z-index: 777;
}

#main-slider .bxslider {
    max-height: 31rem;
}

#main-slider .item {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0 !important;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    height: 29rem !important;
    position: relative;
}

#main-slider .carousel-content {
    position: absolute;
    top: 0;
    background-image: url(./grafica/transparent-bg.png);
    padding-top: 4%;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
}

#main-slider .titoloContSlider {
    font-size: 2.8rem;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 1.2;
    padding: 0px 20% 0px 20%;
}

#main-slider .descContSlider {
    font-size: 1.4rem;
    padding: 0px 20% 0px 20%;
}

.argomenti {
    margin-top: 15px;
}

.istanzaTag {
    border-radius: 4px;
    background: #E4B33C;
    color: #021E44;
    font-weight: 700;
    font-size: 0.65em;
    margin-right: 7px;
    padding: 5px 5px;
    display: inline-block;
    border: none;
    line-height: 1.2;
}

#main-slider a:hover {
    color: #000000;
}

#main-slider .bx-wrapper .bx-pager.bx-default-pager a {
    background: #FFFFFF;
    text-indent: -9999px;
    display: block;
    width: 20px;
    height: 20px;
    margin: 0px 7px 0px 7px;
    outline: 0;
    padding: 2px;
    border: 3px solid #FFFFFF;
    border-radius: 100%;
    position: relative;
}

#main-slider .bx-wrapper .bx-pager {
    float: right;
    z-index: 777;
}

#main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
#main-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #003882;
    border: 3px solid #FFFFFF;
}

#main-slider .bx-wrapper .bx-controls-direction {
    display: none;
}

#main-slider .bx-wrapper .bx-pager {
    height: 0px;
    margin-bottom: -17px;
}

#main-slider .btn-slider a {
    padding: 8px 30px;
    display: inline-block;
    margin-top: 30px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    color: #021E44;
    background: #FFFFFF;
}

#main-slider .btn-slider a:hover {
    background: #021E44;
    color: #FFFFFF;
}


/******************* ART BONUS **********************/

h3.titolo-art-bonus.margin-top-30 {
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 15px;
}

.titolo-art-bonus i {
    font-size: 0.7em;
    margin-right: 10px;
    color: #003882;
}

.cont-blu {
    background: #003882;
    color: #FFFFFF;
    padding: 50px 0px 30px 0px;
}

#report-art-bonus {
    margin: 60px 0px;
}

#report-art-bonus i {
    width: 70px;
    height: 70px;
    font-size: 2em;
    border-radius: 100%;
    border: 3px solid #FFFFFF;
    line-height: 60px;
    margin-bottom: 20px;
}

.numero-cifre {
    font-size: 3em;
    margin-bottom: 30px;
}


/******************* RISORSE PRINCIPALI **********************/

#risorsePrincipali {
    background: #F2F2F2;
    padding: 50px 0px;
    clear: both;
}

#risorsePrincipali .image {
    display: block;
    width: 5rem;
    height: 100%;
    margin: 0px auto;
}

#risorsePrincipali .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 5rem;
    width: 5rem;
    margin: 0px auto;
    opacity: 0;
    transition: .3s ease;
}

#risorsePrincipali .overlay img {
    width: 5rem;
}

#risorsePrincipali .overlay:hover {
    cursor: pointer;
}

#risorsePrincipali .istanzaRisorsa {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin-bottom: 30px;
}

#risorsePrincipali .istanzaRisorsa:hover .overlay {
    opacity: 1;
}

#risorsePrincipali .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    margin: 0px auto;
}

#risorsePrincipali .titoloRisorsa {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2;
    margin-top: 15px;
}

#risorsePrincipali .titoloRisorsa a {
    color: #003882;
}

#risorsePrincipali .titoloRisorsa:hover {
    cursor: pointer;
}

#news_evidenza .istanza-contenitore,
#main_container .istanza-contenitore,
#bandi .istanza-contenitore,
#calendario_eventi .istanza-contenitore {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    border-top: 4px solid #CCCCCC;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 0;
    padding-top: 10px;
    border-radius: 0;
}

#correlazioni_mod .istanza-contenitore,
#correlazioni_proc .istanza-contenitore {
    -webkit-box-shadow: 5px 2px 5px 0px rgba(142, 142, 142, 0.55);
    -moz-box-shadow: 5px 2px 5px 0px rgba(204, 204, 204, 1);
    margin-bottom: 30px;
}

#correlazioni_mod h3,
#correlazioni_proc h3,
#correlazioni_proc h3,
#calendario_eventi_int h3 {
    padding-left: 15px;
    font-size: 1.778em;
    color: #003882;
    font-weight: 600;
}

#correlazioni_mod h3 i,
#correlazioni_proc h3 i,
#correlazioni_proc h3 i,
#calendario_eventi_int h3 i {
    font-size: 0.7em;
    margin-right: 10px;
    vertical-align: top;
    padding-top: 14px;
}

.dataClock,
.luogoEvento {
    font-size: 0.85em;
    font-weight: 600;
}

.dataClock::before {
    font-family: "Font Awesome 5 Free";
    content: "\f017";
    margin-right: 8px;
    font-weight: 100;
    vertical-align: top;
    line-height: 29px;
    font-size: 1.1em;
}

.luogoEvento::before {
    font-family: "Font Awesome 5 Free";
    content: "\f14e";
    margin-right: 8px;
    font-weight: 100;
    vertical-align: top;
    line-height: 29px;
    font-size: 1.1em;
}

#news_evidenza .titolo-medio,
#main_container .titolo-medio {
    line-height: 1.2;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 300;
}

#calendario_eventi .titolo-medio,
#calendario_eventi_int .titolo-medio {
    line-height: 1.2;
    font-size: 1.2em;
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 10px;
}

#news_evidenza .titolo-medio a,
#main_container .titolo-medio a,
#correlazioni_mod .titolo-medio a,
#correlazioni_proc .titolo-medio a {
    color: #303030;
}

.img-primo-piano {
    position: relative;
    width: 100%;
    height: 10rem;
    overflow: hidden;
    background: #F2F2F2;
    margin-bottom: 10px;
}

.img-primo-piano img {
    width: 100%;
    overflow: hidden;
}

.testo-piccolo {
    font-size: 0.7em !important;
}

.oggetto14 .leggi-tutto {
    margin-left: 0px;
    font-weight: 700;
    position: relative;
    margin-top: 18px;
    bottom: 0;
    right: 0;
}

.istanza-contenitore .leggi-tutto a {
    color: #FFFFFF;
    background: #003882;
    padding: 10px 10px;
    border-radius: 4px;
}

.istanza-contenitore .leggi-tutto a:hover {
    background: #E4B33C;
    color: #003882;
    text-decoration: none !important;
}

.istanza-contenitore .leggi-tutto a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f055";
    margin-left: 5px;
    color: #E4B33C !important;
    line-height: 23px;
}

.leggi-tutto {
    font-size: 0.9em;
    text-transform: uppercase;
}

.leggi-tutto a {
    color: #021E44;
}

.leggi-tutto a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f07c";
    color: #E4B33C !important;
}


/******************* SLIDER EVENTI**********************/

#calendario_eventi {
    background: #F2F2F2 url(./grafica/sfondo-section-eventi.png) no-repeat center 0;
    padding: 56px 0px 90px 0px;
}

#calendario_eventi .bx-wrapper .bx-pager.bx-default-pager a {
    background: #FFFFFF;
    text-indent: -9999px;
    display: block;
    width: 20px;
    height: 20px;
    margin: 0px 7px 0px 7px;
    outline: 0;
    padding: 2px;
    border: 3px solid #FFFFFF;
    border-radius: 100%;
    position: relative;
}

#calendario_eventi .bx-wrapper .bx-pager.bx-default-pager a:hover,
#calendario_eventi .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #E4B33C;
    border: 3px solid #FFFFFF;
}

#calendario_eventi .bx-wrapper .bx-pager {
    text-align: left;
}

#calendario_eventi .slide {
    padding-bottom: 15px;
}

#calendario_eventi .slide-home-cont {
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    -webkit-box-shadow: 5px 2px 5px 0px rgba(142, 142, 142, 0.55);
    -moz-box-shadow: 5px 2px 5px 0px rgba(204, 204, 204, 1);
    margin-right: 15px;
    padding: 20px 10px;
    height: 25rem;
}

#calendario_eventi .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -90px;
}

#calendario_eventi .giorno {
    text-align: center;
    color: #003882;
    font-size: 2.2em;
    font-weight: 700;
    color: #003882;
    display: inline-block;
}

#calendario_eventi .anno {
    display: inline-block;
    font-weight: 700;
    color: #8f6a14;
    font-size: 1.2em;
    text-transform: uppercase;
}

#calendario_eventi .mese {
    font-weight: 700;
    color: #707070;
    margin-left: 5px;
    position: absolute;
    top: 8px;
    left: 55px;
    font-size: 0.8em;
    text-transform: capitalize;
}

#calendario_eventi .testo-piccolo,
#calendario_eventi_int .testo-piccolo {
    line-height: 1.3;
    font-size: 0.8em !important;
}

#calendario_eventi .leggi-tutto {
    margin-left: 0px;
    font-weight: 700;
    position: relative;
    bottom: 0;
    right: 0;
}

.dataFooter {
    margin-bottom: 60px;
}


/******************* INFO - BANDI - CONCORSI **********************/

#info_avvisi_concorsi {
    padding: 56px 0px 90px 0px;
}

#info_avvisi_concorsi .oggetto31 {
    margin-bottom: 30px;
}

#info_avvisi_concorsi .istanza-bordo-basso {
    padding: 10px 0px;
    border-bottom: 2px solid #F2F2F2;
    margin-bottom: 10px;
}

#info_avvisi_concorsi .titolo-medio {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 1.3;
}

#info_avvisi_concorsi .titolo-medio a:hover {
    text-decoration: underline !important;
}

.color-nero,
.color-nero a {
    color: #303030 !important;
}

.color-blu,
.color-blu a {
    color: #003882 !important;
}

#info_avvisi_concorsi .leggi-tutto {
    position: relative;
    bottom: 0;
    right: 0;
}


/******************* AREE TEMATICHE **********************/

#aree_tematiche {
    background: #F2F2F2;
}

#aree_tematiche .istanza-contenitore,
#aree_tematiche_int .istanza-contenitore {
    border-radius: 0;
    box-shadow: none;
    color: #303030;
    padding: 16px;
    margin-bottom: 8px;
}

#aree_tematiche .icona-area,
#aree_tematiche_int .icona-area {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    background: #003882;
    color: #FFFFFF;
    border-radius: 4px;
    float: left;
    font-size: 1.2em;
}

#aree_tematiche .titolo-medio a,
#aree_tematiche_int .titolo-medio a {
    color: #303030 !important;
}

#aree_tematiche_int .titolo-medio {
    line-height: 1.4;
    margin-left: 60px;
    text-transform: none;
    font
}

.link_utili .istanza_pari .titolo-medio a {
    font-weight: 600;
}

.lettura_area .titolo-medio a,
.link_utili .istanza_pari .titolo-medio a {
    font-size: 1.1em;
    color: #003882 !important;
}

.istanza_pari {
    margin: 10px 0px 15px 5px;
    padding: 10px 15px 15px 15px;
    border: 1px solid #D4D7DF;
    border-radius: 4px;
    -webkit-box-shadow: 5px 2px 5px 0px rgba(142, 142, 142, 0.55);
    -moz-box-shadow: 5px 2px 5px 0px rgba(204, 204, 204, 1);
}

.lettura_area .testo-normale {
    padding: 10px 15px 15px 15px;
    margin-bottom: 30px;
    border-radius: 4px;
    background: #f2f2f2;
    -webkit-box-shadow: 5px 2px 5px 0px rgba(142, 142, 142, 0.55);
    -moz-box-shadow: 5px 2px 5px 0px rgba(204, 204, 204, 1);
}

.lettura_area .testo-piccolo,
.link_utili .istanza_pari .testo-piccolo {
    font-size: 0.9em !important;
    line-height: 1.2;
}

.link_utili .istanza_pari .review27 {
    font-size: 0.7em !important;
    padding: 7px 10px 7px 10px;
}

.lettura_area h3 {
    font-size: 1.6em;
}

.lettura_area h3 i {
    font-size: 0.65em;
    margin-right: 8px;
    vertical-align: middle;
    color: #003882;
}

.lettura_area .titolo-medio {
    font-weight: 600 !important;
}


/******************* GALLERIA FOTOGRAFICA **********************/

.popup-gallery {
    padding: 56px 0px;
}

.popup-gallery .testo-piccolo {
    line-height: 1.2;
}

.istanza-immagine {
    width: 100%;
    margin: 0px auto 10px auto;
    max-height: 180px;
    overflow: hidden;
}

.img-zoom img {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.istanza-immagine img,
.istanza-immagine-col img {
    width: 100%;
    overflow: hidden;
}

.img-zoom img {
    -webkit-transition: all 0.2s ease;
    /* Safari and Chrome */
    -moz-transition: all 0.2s ease;
    /* Firefox */
    -o-transition: all 0.2s ease;
    /* IE 9 */
    -ms-transition: all 0.2s ease;
    /* Opera */
    transition: all 0.2s ease;
}

.img-zoom:hover img {
    -webkit-transform: scale(1.1);
    /* Safari and Chrome */
    -moz-transform: scale(1.1);
    /* Firefox */
    -ms-transform: scale(1.1);
    /* IE 9 */
    -o-transform: scale(1.1);
    /* Opera */
    transform: scale(1.1);
    opacity: 0.7;
}


/******************* Share **********************/

.etichettaShare {
    font-size: 1.2em;
    float: left;
    margin-right: 15px;
    line-height: 30px;
}

.cont_share .addthis_toolbox {
    margin: 10px 0px 0px 0px;
    font-size: 0.85em;
}

.facebook {
    background: #3A589B !important;
}

.gplus {
    background: #D6492F !important;
}

.linkedin {
    background: #007AB9 !important;
}

.twitter {
    background: #598DCA !important;
}


/******************* Banner **********************/

#banner .container {
    padding: 90px 0px 50px 0;
    border-top: 5px solid #003882;
}

.partner_single_content_grande {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 130px;
    z-index: 5;
    margin-bottom: 30px;
    overflow: hidden;
    -webkit-box-shadow: 0px 6px 18px 0px rgba(204, 204, 204, 1);
    -moz-box-shadow: 0px 6px 18px 0px rgba(204, 204, 204, 1);
}

.partner_single_content_grande img {
    display: block;
    width: 100%;
    max-width: 290px;
    margin: 0px auto 0px auto;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.partner_single_content_grande div a {
    color: #FFFFFF;
    display: block;
    font-size: 1rem;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.partner_single_content_grande .fa {
    display: block;
    font-size: 1.3em;
    margin-top: 5px;
}

.partner_single_content_grande:hover div {
    transform: scale(1);
    opacity: 1;
}

.partner_single_content_grande div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    text-align: center;
    transform: scale(0);
    transition: all .6s;
    opacity: 0;
}

.partner_single_content_grande div {
    background: none repeat scroll 0 0 rgba( 51, 51, 51, 0.9);
}


/******************* CALENDARIO INTERNO **********************/

#calendario_eventi_int table {
    margin: 30px 0px;
    width: 100%;
    text-align: center;
}

#calendario_eventi_int table th {
    font-weight: 600;
    font-size: 0.8em;
    background: #003882;
    color: #ffffff;
    text-transform: uppercase;
    padding: 5px 0px;
}

#calendario_eventi_int table td {
    width: 14%;
    height: 90px;
    font-size: 0.9em;
    border: 1px solid #e6e9f2;
    text-align: right;
    padding: 8px 15px 0px 0px;
}

#calendario_eventi_int table .calGiornoScelto {
    background: #f2f2f2;
    color: #003882;
}

#calendario_eventi_int table td .numeroGiornoEventi {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #E4B33C;
    color: #021E44;
    font-weight: 600;
    border-radius: 100px;
    display: inline-block;
    cursor: pointer;
}

#calendario_eventi_int table td .numeroGiorno {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #f2f2f2;
    color: #003882;
    border-radius: 100px;
    display: inline-block;
}

#calendario_eventi_int .anteprimaEventi {
    font-size: 0.8em;
    text-align: right;
}

#calendario_eventi_int .anteprimaEventi strong {
    color: #8f6a14;
    font-size: 1.6em;
}

#calendario_eventi_int .istanza-contenitore {
    border-radius: 4px;
    background: #FFFFFF;
    border-top: 0;
    border: 1px solid #d4d7df;
    -webkit-box-shadow: 5px 2px 5px 0px rgba(142, 142, 142, 0.55);
    -moz-box-shadow: 5px 2px 5px 0px rgba(204, 204, 204, 1);
    padding: 15px 15px 30px 15px;
    margin-bottom: 15px;
}

.titolo-evento-calendario {
    line-height: 1.2;
    font-size: 0.9em;
    font-weight: 600;
    margin-bottom: 8px;
}


/******************* PULSANTI **********************/

.oggetto35 input[type=submit] {
    background: #003882;
    border: 2px solid #003882;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 0.8em;
}

.oggetto35 input[type=submit]:hover {
    background: #021E44;
}

.testataPag,
.interfacciaPagine {
    font-size: 0.9em;
    clear: both;
    margin: 10px;
}

.testataPag a,
.interfacciaPagine a {
    margin: 5px;
    padding: 10px 20px;
    border: 2px solid #003882;
    background-color: #FFFFFF;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
    font-weight: 600;
    color: #000000;
}

.testataPag a:hover,
.interfacciaPagine a:hover {
    color: #FFFFFF;
    margin: 5px;
    padding: 10px 20px;
    border: 2px solid #003882;
    background-color: #003882;
    border-radius: 4px;
}

.review36 a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f359";
    margin-right: 8px;
    color: #E4B33C;
    vertical-align: middle;
    line-height: 23px;
    font-size: 1em;
}


/******************* FAQ **********************/

.panel-group .panel {
    margin-bottom: 20px;
    border: 1px solid #d4d7df;
    -webkit-box-shadow: 5px 2px 5px 0px rgba(142, 142, 142, 0.55);
    -moz-box-shadow: 5px 2px 5px 0px rgba(204, 204, 204, 1);
    padding: 15px 15px 30px 15px;
}


/******************* SONDAGGIO **********************/

h3.stileTitolo {
    color: #003882;
    font-size: 1.4em;
    line-height: 1.2;
    margin-bottom: 10px;
}

#votaSondaggio div[id^="titoloDomanda"] {
    font-weight: bold;
}

#votaSondaggio input[type="checkbox"],
input[type="radio"] {
    margin-right: 5px;
}

#votaSondaggio input[type=submit],
[id^="formContatto"] input[type=submit] {
    background: #003882;
    border: 2px solid #003882;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 0.8em;
}

#votaSondaggio input[type=submit]:hover {
    background: #021E44;
}


/******************* MOTORE RICERCA **********************/

a.popOverSearch:hover {
    cursor: pointer;
}


/******************* PLUGIN CANALI **********************/

.btn-canali-mobile {
    padding: 0px 30px;
    line-height: 50px;
    background: #021E44;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 0px;
    position: absolute;
    right: 0;
    top: 0px;
    font-size: 0.9em;
    cursor: pointer;
}

.btn-canali-mobile .fa {
    margin-left: 10px;
}

.cont-canali-mobile {
    top: 50px;
    position: absolute;
    background: #ffffff;
    padding: 10px;
    z-index: 999;
    right: 0;
    display: inline-grid;
    margin-bottom: 15px;
    -webkit-box-shadow: 0px 3px 3px 1px rgba(50, 50, 50, 0.1);
    box-shadow: 0px 3px 3px 1px rgba(50, 50, 50, 0.1);
}

.istanza-canale-mobile {
    margin: 8px 5px;
    display: inline-block;
    font-size: 0.85em;
    font-weight: 600;
}

.istanza-canale-mobile a {
    color: #303030;
}

.istanza-canale-mobile .fas,
.istanza-canale-mobile .far {
    display: inline-block;
    font-size: 1em;
    width: 1.75rem;
    height: 1.75rem;
    line-height: 1.75rem;
    text-align: center;
    background: #FFFFFF;
    color: #003882;
    border: 1px solid #003882;
    border-radius: 100%;
    margin-right: 5px;
}


/******************* CONTATTO **********************/

[id^="formContatto"] label {
    display: none;
    font-size: 0.85em;
}

[id^="formContatto"] input {
    color: 303030;
    font-weight: 300;
}

[id^="formContatto"] textarea {
    color: 303030;
    font-weight: 300;
}

#formContatto16>div:nth-child(1)>div:nth-child(6)>label,
#formContatto16>div:nth-child(1)>div:nth-child(7)>label {
    display: block;
    font-weight: 300;
}

#formContatto16 input#allegato {
    padding: 15px;
    background: #F2f2f2;
    margin-bottom: 10px;
}

#formContatto16 input[type="button"] {
    margin-left: 0px;
}

#formContatto16 input[type="button"] {
    margin-left: 0px !important;
    margin-top: -90px !important;
}


/*****BOX STREAMING CC*****
*****************/

.box-streaming {
    background: #003882;
    color: #FFFFFF;
    padding: 30px 15px 60px 15px;
    height: 200px;
}

.box-streaming:hover {
    opacity: 0.8;
}

.box-streaming i {
    font-size: 4em;
    margin-bottom: 10px;
}

.box-streaming .titolo a {
    font-size: 1.4em;
    color: #FFFFFF;
}

.box-streaming .titolo a:hover {
    font-size: 1.4em;
    color: #FFFFFF;
}

.embed-live-player {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0 0 56.25% 0;
    position: relative;
}

.embed-live-player iframe,
.embed-live-player object {
    border: 0 none;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/******************* FOOTER **********************/

#footer .valuta-section {
    background-color: #003882;
}

#footer .valuta-section .fas {
    color: #E4B33C;
}

#footer .valuta-section,
footer .valuta-section a {
    color: #FFFFFF;
}

#footer .chiusura-1 {
    color: #FFFFFF;
    background-color: #303030;
}

#footer .chiusura-1 a {
    color: #65DDE0 !important;
}

#footer .chiusura-1 a:hover {
    text-decoration: underline !important;
}

#footer .nome-sito-footer a {
    color: #FFFFFF !important;
}

#footer .logoFooter {
    margin-left: 15px;
}

#footer .crediti-is-footer {
    background-color: #003882;
}

#footer .nome-sito-footer {
    font-size: 2em;
    margin-bottom: 40px;
    line-height: 40px;
}

#social-footer a.social-footer-ico {
    background: #FFFFFF;
}

#social-footer a.social-footer-ico:hover {
    background: #303030;
}

#footer .chiusura-1 {
    padding: 70px 0px 70px 0px;
}

#social-footer a.social-footer-ico {
    color: #003882 !important;
}

.funzArticle {
    margin-top: -15px;
}

.paragrafo37 iframe {
    width: 100%;
}

input.search-form {
    width: 15.625em !important;
    height: 1.5em !important;
}